
Pre-Development - Feature #19303

FE - React - Session expired show session timeout page/message

02 January 2024 03:00 PM - chok yee fan

Status: In Progress Start date: 02 January 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Catch to get the keycloak js on session expired and show session timeout page

History

#1 - 04 January 2024 11:38 AM - chok yee fan

- Assignee changed from chok yee fan to Amirul Umar Pandai

as per discuss, try to R&D to catch keycloak-js to inform session timeout.

#2 - 05 January 2024 04:05 PM - chok yee fan

- File Screenshot 2024-01-05 at 4.02.21 PM.png added

required check the work every time

#3 - 05 January 2024 04:17 PM - Amirul Umar Pandai

- Status changed from New to In Progress

- Assignee changed from Amirul Umar Pandai to chok yee fan

alert on session timeout

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/91fe3e61563d6ee2f85e135a5fb6d139895b03cd

Files

Screenshot 2024-01-05 at 4.02.21 PM.png 61.2 KB 05 January 2024 chok yee fan
